std::from_chars_result Struct Reference

`#include <charconv>`

## Public Attributes

errc | ec
const char * | ptr

## Friends

bool | operator== (const from_chars_result &, const from_chars_result &)=default

## Detailed Description

Result type of std::from_chars.

Definition at line 68 of file charconv.

## Member Data Documentation

## ec

errc std::from_chars_result::ec

Definition at line 71 of file charconv.

## ptr

const char* std::from_chars_result::ptr

Definition at line 70 of file charconv.

The documentation for this struct was generated from the following file:

- charconv